[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 10:25:36 EST 2009


    Date: Tuesday, November 3, 2009 @ 10:25:36
  Author: ibiru
Revision: 58057

moved in extra

Added:
  telepathy-glib/
  telepathy-glib/repos/
  telepathy-glib/trunk/
  telepathy-glib/trunk/PKGBUILD

----------+
 PKGBUILD |   24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

Added: telepathy-glib/trunk/PKGBUILD
===================================================================
--- telepathy-glib/trunk/PKGBUILD	                        (rev 0)
+++ telepathy-glib/trunk/PKGBUILD	2009-11-03 15:25:36 UTC (rev 58057)
@@ -0,0 +1,24 @@
+# $Id$
+# Maintainer: Biru Ionut <ionut at archlinux.ro>
+# Contributor: Kessia 'even' Pinheiro <kessiapinheiro at gmail.com
+# Contributor: Bjorn Lindeijer <bjorn lindeijer nl>
+pkgname=telepathy-glib
+pkgver=0.9.1
+pkgrel=1
+pkgdesc="GLib bindings for the Telepathy D-Bus protocol"
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+groups=('telepathy')
+license=('LGPL')
+options=('!libtool')
+depends=('dbus-glib')
+makedepends=('libxslt')
+source=("http://telepathy.freedesktop.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.gz")
+
+build() {
+    cd ${srcdir}/${pkgname}-${pkgver}
+    ./configure --prefix=/usr
+    make || return 1
+    make DESTDIR=${pkgdir} install
+}
+md5sums=('fa82a4474b3a5436b5b3cb44cbc9a9b4')


Property changes on: telepathy-glib/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list